# Configuration avancée des utilisateurs vMap

L'édition d'un utilisateur vMap rend disponible une section "vMap" dans laquelle plusieurs paramètres sont paramétrables :

![](../images/administration/config_user_vmap.png)

## 1 Carte par défaut

La "carte par défaut" permet de choisir la carte qui s'ouvre lorsque l'utilisateur lance l'application.

Si aucune carte n'est sélectionnée pour l'utilisateur, l'application s'ouvrira sur la carte ayant "l'ordre" le plus petit, parmis l'ensemble des cartes disponibles pour l'utilisateur.

## 2 Etendue par défaut

"L'étendue" permet de définir l'étendue sur laquelle s'ouvre la carte quand l'utilisateur lance l'application.

Si l'étendue par défaut n'est pas définie pour l'utilisateur, la carte s'ouvrira sur l'étendue par défaut de la carte.

Ce paramétrage peut être très utile pour définir, par exemple, une étendue à certains utilisateurs ayant une restriction communale.

## 3 Styles d'impression

Le "style d'impression" permet d'attribuer à chaque utilisateur un style personnalisé. Ce paramètre est utilisé dans les impressions et les rapports.

Si aucun style n'est définit pour l'utilisateur, ce dernier ne pourra en sélectionner au moment de la génération d'une impression ou d'un rapport.